local t = Def.ActorFrame {
	Def.Quad{
		InitCommand=cmd(zoomto,SCREEN_WIDTH+1,30;vertalign,bottom;diffuse,0,0,0,0.9);
	};
	Def.Quad{
		InitCommand=cmd(zoomto,SCREEN_WIDTH+1,5;vertalign,bottom;y,-30;diffuse,color("1,0,0.3,1");fadeleft,0.3;faderight,0.3;);
	};
};

return t